ISCS#FEP - Bug #2717

qEhmi-0100000000000000000000000000EhmI00000
11/17/2022 06:20 PM - zhixue wei

Status: Resolved Start date: 11/17/2022
Priority: Normal Due date:

Assignee: zhixue wei % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 3.1 Spent time: 0.00 hour
Defect version:

Description

000000000000000000000000000000000000000DD0O
10000000000000000DD000000000D0D00000

Related issues:

Related to QTOO00D - Bug #2539: Debian10.12-QTI0-qEnmi-0000000000000000000000... New 09/13/2022

History

#1 - 11/17/2022 06:20 PM - zhixue wei
- Related to Bug #2539: Debian10.12-QT0 0 -qEAmi000000000000000000000000000qEAmM000N0 added

#2 - 11/17/2022 06:21 PM - zhixue wei

- Status changed from New to In Progress

#3 - 11/17/2022 06:27 PM - zhixue wei

- Description updated

#4 - 11/17/2022 06:35 PM - zhixue wei

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
